.whiteBorderBottom {
  border-bottom: 1px dashed #fff;
}

#FAQ .plus {
  cursor: pointer;
  display: inline-block;
  width: 12px;
}

.answer {
  width: 620px;
  margin-left: 20px;
  display: none;
  letter-spacing: 1px;
}

#FAQ {
  margin-bottom: 59px;
  padding-top: 10px;
}

#FAQ h1 {
  text-align: left;
  margin-top: 0;
}

#FAQ h2 {
  font-size: 20px;
  margin: 0;
  margin-top: 20px;
  margin-bottom: 15px;
  border-bottom: 1px solid #eee;
  padding: 10px 15px;
}

#FAQ #question {
  position: relative;
  top: 20px;
  float: right;
}

#FAQ #question span {
  cursor: pointer;
}

#FAQ p a {
  text-decoration: underline;
}

.faq-outer > div {
  padding: 6px 15px;
}

.faq-outer .dashed {
  cursor: pointer;
  font-size: 17px;
  margin-bottom: 14px;
  letter-spacing: 1px;
  border-bottom: 1px dashed transparent;
}

#FAQ {
  width: 80%;
  flex-wrap: wrap;
  margin: 0 auto;
}
#FAQ .faq-outer {
  width: 40%;
}

#tf-top-bar {
  height: 121px !important;
}

.faqhead {
  width: 100%;
  height: 300px;
  background: #eee;
  display: grid;
  place-items: center;
}
.faqhead .text {
  width: 65%;
  margin: 0 auto;
}
.faqhead .text h1 {
  font-size: 45px;
  color: #282828;
  margin: 0px;
}
@media (max-width: 767px) {
  .faqhead .text h1 {
    font-size: 35px;
  }
}
.faqhead .text span {
  color: #d2b595;
}

.faqcontainer {
  margin: 50px auto;
  padding: 4rem;
  width: 80%;
  display: grid;
  place-items: center;
  border: 2px solid #282828;
}
.faqcontainer .faqaccordion {
  width: 93%;
  margin: 0 auto;
  flex-wrap: wrap;
  justify-content: space-between;
}
.faqcontainer .faqaccordion .accordion-item {
  width: 48%;
}
.faqcontainer .faqaccordion .accordion-item button[aria-expanded=true] {
  border-bottom: 1px solid #d2b595;
  color: #d2b595;
}
.faqcontainer .faqaccordion .accordion-item button[aria-expanded=true] .icon::after {
  width: 0;
}
.faqcontainer .faqaccordion .accordion-item button[aria-expanded=true] + .accordion-content {
  opacity: 1;
  max-height: 9em;
  transition: all 200ms linear;
  will-change: opacity, max-height;
  border-bottom: 1px solid #e5e5e5;
}
.faqcontainer .faqaccordion .accordion-item button {
  position: relative;
  display: block;
  text-align: left;
  width: 96%;
  padding: 1em 0;
  color: #282828;
  font-size: 1.15rem;
  font-weight: 400;
  border: none;
  background: none;
  outline: none;
}
.faqcontainer .faqaccordion .accordion-item button:hover, .faqcontainer .faqaccordion .accordion-item button:focus {
  cursor: pointer;
  color: #d2b595;
}
.faqcontainer .faqaccordion .accordion-item button:hover::after, .faqcontainer .faqaccordion .accordion-item button:focus::after {
  cursor: pointer;
  color: #d2b595;
}
.faqcontainer .faqaccordion .accordion-item button .accordion-title {
  padding: 1em 1.5em 1em 0;
}
.faqcontainer .faqaccordion .accordion-item button .icon {
  display: inline-block;
  position: absolute;
  top: 18px;
  right: 0;
  width: 22px;
  height: 22px;
  border: 1px solid;
  border-radius: 22px;
}
.faqcontainer .faqaccordion .accordion-item button .icon::before {
  display: block;
  position: absolute;
  content: "";
  top: 9px;
  left: 5px;
  width: 10px;
  height: 2px;
  background: currentColor;
}
.faqcontainer .faqaccordion .accordion-item button .icon::after {
  display: block;
  position: absolute;
  content: "";
  top: 5px;
  left: 9px;
  width: 2px;
  height: 10px;
  background: currentColor;
}
.faqcontainer .faqaccordion .accordion-item .accordion-content {
  opacity: 0;
  max-height: 0;
  overflow: hidden;
  transition: opacity 200ms linear, max-height 200ms linear;
  will-change: opacity, max-height;
}
.faqcontainer .faqaccordion .accordion-item .accordion-content::after {
  cursor: pointer;
  color: #d2b595;
  border: 1px solid #d2b595;
}
.faqcontainer .faqaccordion .accordion-item .accordion-content p {
  font-size: 1rem;
  font-weight: 300;
  margin: 2em 0;
}

@media (max-width: 1400px) {
  .faqcontainer {
    padding: 2rem;
  }
  .faqcontainer .faqaccordion {
    width: 100%;
  }
  .faqcontainer .faqaccordion .accordion-item button[aria-expanded=true] + .accordion-content {
    max-height: 13em;
  }
}
@media (max-width: 1024px) {
  .faqcontainer {
    width: 90%;
  }
}
@media (max-width: 820px) {
  .faqcontainer .faqaccordion .accordion-item {
    width: 48%;
  }
  .faqcontainer .faqaccordion .accordion-item button {
    width: 95%;
  }
  .faqcontainer .faqaccordion .accordion-item button .icon {
    right: -30px;
  }
}
@media (max-width: 768px) {
  .faqcontainer .faqaccordion .accordion-item button[aria-expanded=true] + .accordion-content {
    max-height: 16em;
  }
  .faqcontainer .faqaccordion .accordion-item button {
    width: 90%;
  }
  .faqcontainer .faqaccordion .accordion-item .icon {
    right: -26px;
  }
}
@media (max-width: 480px) {
  #tf-top-bar {
    height: 100px !important;
  }

  .faqhead {
    height: 220px;
    padding: 20px 0;
  }
  .faqhead .text h2 {
    font-size: 36px;
  }

  .faqcontainer {
    padding: 1rem;
    width: 85%;
  }
  .faqcontainer .faqaccordion {
    width: 100%;
    display: block;
  }
  .faqcontainer .faqaccordion .accordion-item {
    width: 100%;
  }
  .faqcontainer .faqaccordion .accordion-item button {
    width: 91%;
  }
}
